local M = {}

local forcedThrottleValue = 0.1  -- 10% throttle override

local function updateGFX(dt)
  electrics.values.throttle = forcedThrottleValue
end

local function init(jbeamData)
  M.updateGFX = updateGFX
end

M.init = init
M.updateGFX = updateGFX

return M